
p {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000}
a:link {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #ff6600}
a:active {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #ff6600}
a:visited {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #ff6600}


td {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000}
h2 {  font-family: "Comic Sans MS", Arial, sans-serif; font-size: 12pt; color: #FF6600; font-weight: bold}
h3 {  font-family: "Comic Sans MS", Arial, sans-serif; font-size: 11pt; color: #FF6600; font-weight: bold}
li {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; list-style-type: circle; line-height: 18pt}
h4 {  font-family: "Comic Sans MS", Arial, sans-serif; font-size: 11pt; color: #FF6600}
h1 {  font-family: "Comic Sans MS", Arial, sans-serif; font-size: 14pt; color: #FF6600; font-weight: bold}
a:hover { font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #339933}
